gsm48_auth_ciph_req Struct Reference

`#include <gsm_04_08_gprs.h>`

## Data Fields

uint8_t | imeisv_req:4
uint8_t | ciph_alg:4
uint8_t | ac_ref_nr:4
uint8_t | force_stby:4
uint8_t | data [0]

## Field Documentation

## ac_ref_nr

uint8_t gsm48_auth_ciph_req::ac_ref_nr

## ciph_alg

uint8_t gsm48_auth_ciph_req::ciph_alg

## data

uint8_t gsm48_auth_ciph_req::data[0]

## force_stby

uint8_t gsm48_auth_ciph_req::force_stby

## imeisv_req

uint8_t gsm48_auth_ciph_req::imeisv_req

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08_gprs.h